#!/bin/bash


echo '########################################'
echo Lancement du modele
echo '########################################'

\rm sechiba_out.nc rest* listing

date ; time gcm.e > listing ; date

grep GLOB listing

cd ..

for i in 1 2 ; do
   if [ -d BENCH$i ] ; then
      cd BENCH$i ; \rm sechiba_out.nc rest* listing
   else
      mkdir BENCH$i
      cd BENCH$i
      ln -s ../BENCH/star* .
      ln -s ../BENCH/limit* .
      cp ../BENCH/*def ../BENCH/gcm.e .
   fi
   cd ..
done
date
echo '########################################'
echo Lancement de deux simulations en parallele
echo '########################################'
cd    BENCH1
             ( time gcm.e > listing ; date ) &
cd ../BENCH2 ; time gcm.e > listing ; date
